Package Details: backblaze-b2 2.5.0-2

Git Clone URL: https://aur.archlinux.org/backblaze-b2.git (read-only, click to copy)
Package Base: backblaze-b2
Description: Backblaze B2 Command Line Client
Upstream URL: https://github.com/Backblaze/B2_Command_Line_Tool
Keywords: archive backblaze backup cloud storage
Licenses: MIT
Submitter: 2bluesc
Maintainer: 2bluesc
Last Packager: 2bluesc
Votes: 22
Popularity: 0.142649
First Submitted: 2015-10-29 06:31
Last Updated: 2021-07-10 03:04

Latest Comments

« First ‹ Previous 1 2 3 4

nik10110 commented on 2016-08-05 17:52

The version on pypi.org is now at 0.6.2, so I suppose that version is considered somewhat stable.
https://pypi.python.org/pypi/b2

It has worked so far for me with the following changes to the PKGBUILD:
pkgver=0.6.2
sha512sums=('6d1e287ccdfdc4105daef7ef702d462202905e9b787ca5c1a165590789c3145a0aec155c3bc3292295801dbdd7bb2b60472b71c2e402ff571a3a558db0828119')

2bluesc commented on 2016-04-27 18:43

@eta-carinae thanks for assembling the python2-portalocker, that was delaying me from pushing the v0.5 release. Just pushed the 0.5.2 with your package included as a dep.

2bluesc commented on 2016-04-27 18:43

@eta-carinae thanks for assembling the python2-portalocker, that was delaying me from pushing the v0.5 release. Just pushed the 0.5.2 with your package included as a dep.

eta-carinae commented on 2016-04-27 17:45

Just a note, the latest upstream (0.5.2) depends on python2-futures and python2-portalocker. The former is in community, and I added the latter to the AUR if you get a chance to update.

2bluesc commented on 2016-01-19 16:39

@Darksonn good catch, it's fixed. Someday people will start writing Python scripts in Python 3. Until then, I've fixed it invoke the Python 2 binary.

Darksonn commented on 2016-01-19 14:55

When I run backblaze-b2 I get the following error:

File "/usr/bin/backblaze-b2", line 897
with os.fdopen(os.open(self.filename, flags, 0600), 'wb') as f:
^
SyntaxError: invalid token

kevincox commented on 2016-01-18 22:50

The b2 name is used by boost build which is a preexisting common program.

supermario commented on 2016-01-18 22:32

Why doesn't this package install the binary to b2?

kevincox commented on 2015-12-20 22:05

New hash is 4be011b5dd12c38a12f8887e009fd0fc25cd5c613d121db07aa9c110cc31fe0fa85e313b7535086559367d7d101b6286fd002814798b98cbe61d6602b80299f3.

kevincox commented on 2015-12-20 22:03

Updated and now the hash doesn't match.